﻿@media only screen {

    BODY {
        margin: 0;
        font-family: 'Roboto', sans-serif;
    }
    .container {
        background: none;
    }
    h1.seo {
        color: #aaa;
        font-size: 10px;
        font-weight: normal;
        margin-bottom: 2em;
        text-align: center;
    }
    h2 {
        color: #333;
        margin-bottom: 0;
        margin-top: 1.4em;
        text-transform: uppercase;
        text-align: center;
    }
    .home-menu {
        display: none;
    }
    #testimonials p.signature {
        color: #0000cc;
        border-top: 1px dotted #aaa;
        padding-top: 14px;
        margin-top: 30px;
    }
        #free-intro-button
        {
            position: absolute;
            top: 3px;
            left: 576px;
        }
        #free-intro-button a
        {
            display: block;
            text-decoration: none;
            position: absolute;
        }
        #free-intro-button a.free-intro
        {
            width: 216px;
            height: 102px;
            background: url( '../image/btn-free-intro.png' ) 0 0 no-repeat;
        }
        #free-intro-button a.free-intro:hover
        {
            width: 216px;
            height: 102px;
            background: url( '../image/btn-free-intro.png' ) 0 -104px no-repeat;
        }
        .footer {
            border-top: 1px solid #999; color: #999; height: 90px; margin-top: 4em; padding-top: 0.4em; font-size: 0.8em;
        }
        .footer a {
            color: #999;
        }
        .top-link {
            margin-top: 10px;
        }
        table, table tr.even, table tr.alt, table tr:nth-of-type(even) {
          background: none;
        }
        table.radio { border: none; padding: 0; margin: 0; }
        .error_msg { color: red;}
}


@media only screen and (min-width: 40.063em) {
    body {
        background: #ffffff url('../image/main-bg.png') repeat-x;
    }
    BODY, P, ul, ol {
        font-size: 95%;
    }
    h1.seo, h2 { text-align: left; }
    .container {
        background: url('../image/lifesaver-bg.png') center 301px no-repeat;
    }
    .home-menu {
        display: block;
        position: absolute;
        top: 300px;
        right: 10px;
        width: 57%;
        height: 140px;
    }
    .home-menu a.home {
        position: absolute;
        top: 54px;
        left: 16px;
        width: 70px;
        height: 24px;
        background: url('../image/home-menu.png') 0 -52px no-repeat;
    }
    .home-menu a.home:hover {
        background: url('../image/home-menu-on.png') 0 -52px no-repeat;
    }
    .home-menu a.andrew {
        position: absolute;
        top: 50px;
        left: 130px;
        width: 111px;
        height: 50px;
        background: url('../Image/home-menu.png') -106px -48px no-repeat;
    }
    .home-menu a.andrew:hover {
        background: url('../image/home-menu-on.png') -106px -48px no-repeat;
    }
    .home-menu a.testimonials {
        position: absolute;
        top: 10px;
        left: 240px;
        width: 159px;
        height: 24px;
        background: url('../Image/home-menu.png') -224px -10px no-repeat;
    }
    .home-menu a.testimonials:hover {
        background: url('../image/home-menu-on.png') -224px -10px no-repeat;
    }
    .home-menu a.coaching {
        position: absolute;
        top: 38px;
        right: 16px;
        width: 162px;
        height: 68px;
        background: url('../Image/home-menu.png') -358px -40px no-repeat;
    }
    .home-menu a.coaching:hover {
        background: url('../Image/home-menu-on.png') -358px -40px no-repeat;
    }
    .top-link {
        margin-top: 100px;
    }
}

@media only screen and (min-width: 64.063em) {

}